PDA

View Full Version : Mdac



CutRateBox
03-29-2004, 02:54 PM
Hi,

My product require MDAC 2.7.

Inside Install Shield Express 5, I have checked the MDAC 2.7 checkbox.

When I launch the setup, I get a message telling me that MDAC 2.7 needs to be installed.

That's okay, but is there a way to include MDAC like the .NET Framework (a download from web option or something???)


Thanks!